body, html{margin:0; padding:0; height:100%; background:#fff; color:#000; font-family:Arial;}
a:hover{text-decoration:none;}
a img{border:none;}
form{margin:0; padding:0;}
a, img, div, form, input, select, option{outline:none;}

#main{width:1113px; margin:0 auto;}
.separator img{width:1000px; height:19px;}
.separator.ind img{height:15px;}

.block{width:100%; margin:0 0 5px 0;}
.block .left_top, .block .right_rop, .block .right_bot, .block .left_bot{width:1px; height:1px; font-size:0;}
.block .top{border-top:1px solid #AAA89A; font-size:0;}
.block .right{border-right:1px solid #AAA89A; font-size:0;}
.block .bot{border-bottom:1px solid #AAA89A; font-size:0;}
.block .left{border-left:1px solid #AAA89A; font-size:0;}
.block .cont, .block_b .cont{padding:5px; font-family:Tahoma; font-size:12px; color:#000;}
.block .cont a, .block_b .cont a{color:#586994;}
.block .cont h2, .block_b .cont h2{margin:0 0 11px 0; font-family:"Times New Roman"; color:#000; font-weight:normal; line-height:24px; font-size:24px;}

.block_b{width:100%; background:#DCD9C8; margin:0 0 5px 0;}
.block_b .left_top, .block_b .right_rop, .block_b .right_bot, .block_b .left_bot{width:5px; height:5px; font-size:0;}
.block_b .top{font-size:0;}
.block_b .right{font-size:0;}
.block_b .bot{font-size:0;}
.block_b .left{font-size:0;}

#header{background:#F4ECD2 url(/images/header_dfl.jpg); height:40px; border:1px solid #949899; border-top:1px solid #949899;border-bottom:1px solid #949899; vertical-align:middle; padding:0px 0 5px 13px; margin: 0px;}
#header2{background:#F4ECD2 url(/images/header.jpg) right center no-repeat; height:53px; border:1px solid #949899; vertical-align:middle; padding:0 0 0 18px;}
#header p{color:#010101; font-size:10px; margin:0; font-family:Verdana; line-height:10px;}

#header #logo {display: block;margin:15px 0px 15px 0px;}

#banner-reklama {margin-top:-17px;position:absolute; border: 0px solid red;}

#menu{background:#8D9398 url(/images/menu.jpg) left top repeat-x; font-family:Tahoma;}
#menu td{text-align:center; vertical-align:middle; heig ht:33px; width:99px; width:97px; white-space:nowrap; color:#fff; font-size:14px; heig ht:29px; line-height:20px;}
#menu td:hover, #menu td.curr_menu{background-color:#A0A4A7; background:#B9BEC1 url(/images/v_rot_im_nogi.jpg) left top repeat-x !important;}
#menu td td{background:none; padding:0;}
#menu td#last{background:none;}
#menu td#last:hover{background:#B9BEC1;}
#menu a, #menu b{font-weight:normal; color:#fff; font-size:14px; text-decoration:none; line-height:16px; display:block; padding:5px 0;}
#menu a, #menu b{font-size:14px;}
#m enu b{background:#B9BEC1; height:33px; display:block; margin-right:2px;}
#menu td td:hover{background:none !important;}
#menu b{padding:0;}

/*path*/
td#path{height:32px; vertical-align:middle; color:#000; font-weight:normal; font-size:14px; height:25px; padding-left:16px;}
#path a{color:#000; text-decoration:none;}
#path a:hover{text-decoration:underline;}
#path b{font-weight:normal;}
/*path*/

/*left block*/
#left{width:196px; vertical-align:top; padding:0;}
#left .block{width:100%; margin:0 0 14px 0;}

#submenu ul{background:#8E9295; position:relative;}
#submenu ul, #submenu li{list-style-type:none; margin:0; padding:0; font-size:0;}
#submenu li{hei ght:1%; background:#8E9295; display:block; //heig ht:24px; bor der:1 px solid #000;}
#submenu span{display:block;}
#submenu span:hover{background:url(/images/v_rot_im_nogi.jpg) left center repeat-x; z-index:1; position:relative;}
#submenu a, #submenu b{color:#fff; font-family:Tahoma; font-size:14px; text-decoration:none; font-weight:normal; display:block; padding:6px 5px 7px 25px; padding:3px 5px 4px 25px; border-bottom:1px solid #CECED0; z-index:10; line-height:17px; height:18px; overflow:hidden;}
#submenu b a{padding:0 !important; background:none; border:none;}
#submenu li li a, #submenu li li b{padding-left: 35px;}
#submenu li li li a, #submenu li li li b{padding-left: 48px;}
#submenu li li li li a, #submenu li li li li b{padding-left:85px;}
#submenu li li li li li a, #submenu li li li li li b{padding-left:85px;}
#submenu b{background:url(/images/star2.gif) 5px center no-repeat;}

#submenu ul#sub_buttons li:hover{background:url(/images/v_rot_im_nogi.jpg) left center repeat-x;}

#signing #sign_field{width:94px; border:1px solid #656259; padding:2px 5px; font-family:Tahoma; font-size:11px;}
#signing #sign{width:84px; height:20px; background:url(/images/sign.gif) left top no-repeat; border:none; cursor:pointer; display:block; margin:10px 0;}
/*left block*/

#center{width:100%; vertical-align:top; padding:0 0 0 36px;}

#photo{margin:0 0 14px 0;}
#photo .img{width:20%; float:left; background:url(/images/under_img.jpg) left bottom no-repeat;}
#photo .img img{width:92px; height:92px; margin:2px 0 12px 2px;}

#cont_menu{border-bottom:1px solid #000; padding-left:9px;}
#cont_menu td{white-space:nowrap;}
#cont_menu b, #cont_menu a{font-weight:normal; display:block; background:#fff; padding:3px 20px 2px 5px; line-height:12px; po sition:relative; white-space:nowrap; border-top:1px solid #000; height:14px; position:relative;}
#cont_menu span{display:block; width:19px; height:20px; right:0px; _right:-1px; top:-1px; position:absolute; background:url(/images/def.gif) left top no-repeat; z-index:100; floa t:right;}
#cont_menu b{background:#D0D0CF;}
#cont_menu b span{background:url(/images/cur.gif) left top no-repeat;}
#cont_menu #first b, #cont_menu #first a{padding:3px 20px 2px 10px; border-left:1px solid #000;}
#cont_menu #last a span{background:url(/images/def_last.gif);}
#cont_menu #last b span{background:url(/images/cur_last.gif);}

#content{font-size:13px; font-family:Verdana, sans-serif;}
#content h1{text-align:center;font-size:22px; margin:0 0 14px 0;}
#content h2{font-size:14px; margin:0 0 15px 0;}
#content h3{font-size:16px; margin:0 0 15px 0;}
#content a{color:#4C51A5; text-decoration:none;}

#news_list .news{padding:0 0 0 26px; margin:0 0 20px 0; text-indent:-26px;}
#news_list .number{color:#CCB279; font-weight:bold; padding:0 10px 0 0;}

/*right block*/
#right{width:233px; vertical-align:top;}

#search form{margin:0 0 19px 0;}
#search #search_field{width:146px; border:1px solid #656259; padding:2px 5px; font-family:Tahoma; font-size:11px; margin:0 4px 0 0;}
#search #search-button{width:50px; height:20px; background:url(/images/find.gif) left top no-repeat; border:none; cursor:pointer; vertical-align:-1px; //vertical-align:0px;}

#int .cont img{width:59px; border:1px solid #fff; margin:0 10px 2px 0;}
#int .cont div{clear:both; margin:0 0 2px 0;}

#date{position:relative; height:50px;}
#date p{position:absolute; width:90px; right:0; top:0; font-size:14px; font-family:Tahoma; font-weight:bold; text-align:center; margin:0; padding:0; line-height:19px;}
#date p span{font-size:24px; display:block;}

#navigation{font-family:Tahoma; font-size:14px; padding:20px 10px;}
#navigation a{display:block; clear:both; color:#586994; margin:6px 0; height:22px;}
#navigation a span{display:block; vertical-align:3px;}
#navigation img{text-decoration:none; display:block; float:left; margin:0 6px 0 0; width:24px; height:22px;}
/*right block*/

#footer{background:url(/images/footer.jpg) left top repeat-x; height:72px; padding:0 39px 0 0; text-align:right; font-family:Tahoma; font-size:12px; background:#8E9295; height:52px;}
#itsoft00{color:#fff; text-decoration:none; padding:9px 0 10px 55px; margin-left:100px;display:block; width:209px;}
#itsoft{ color:#fff; text-decoration:none; padding:9px 0 10px 0px; margin:0px 0px 0px 85px; display:block; width:140px; float:right;}


/*catalogue*/
#item_full td{padding:0 0 30px 0; vertical-align:top;}
#item_full td td{padding:0;}
#item_card td{vertical-align:top;}

#colors td{vertical-align:top;}
#colors img{display:block; margin:0 25px 10px 0;}
#colors input{vertical-align:-3px;}
#good_size td{vertical-align:middle;}
#good_size{font-size:14px;}
#good_size select{width:50px; padding:0; text-align:center; margin:5px 0;}

#scroller img{height:150px;}
#scroller{height:150px; padding:5px; overflow:hidden; border:2px solid #8D9295; position:relative; overflow-x:scroll;}
#scrollercontent{height:150px; overflow:hidden; white-space:nowrap; position:absolute;}
#scroll_left{position:absolute; left:0; top:5px; width:5px; height:150px; background:#fff;}
#scroll_right{position:absolute; right:0; top:5px; width:5px; height:150px; background:#fff;}
#scroller img{height:134px; margin:0 16px 0 0;}
#scroller td{height:134px;width:125px; padding:0 16px 0 0;}

/*24.09.2009*/
#footer_contacts, #footer{font-size:14px; font-family:Tahoma; position:relative;}
#footer_contacts{posi tion:absolute; le ft:15px; to p:10px; white-space:nowrap; text-align:left; font-size:14px; color:#fff;}
#footer_contacts a{color:#fff; text-decoration:none;}
#footer_contacts a:hover{text-decoration:underline;}


#decoration a:hover{text-decoration:underline;}

.zh_button{border: 1px solid rgb(88, 99, 105); padding: 0pt 0pt 4px 0; background: rgb(255, 255, 255) none repeat scroll 0% 0%; width: 160px; height: 20px; font-size: 12px; line-height: 12px; font-family: Tahoma; color: rgb(102, 102, 102); cursor: pointer; background:#F4ECD2; background:#8E9295; color:#fff; height:31px; font-size:14px; line-height:17px; height:24px;}
.zh_button:hover{background:url(/images/v_rot_im_nogi.jpg) left center repeat-x;}

#footer{background:#8E9295;}
div.separatopr_vert{font-size:0; height:3px; position:relative; //top:-3px; background:#fff;}

#content a.h_line:hover{text-decoration:underline;}

#str_arrows a.img_list img{height:13px; vertical-align:-2px; hei ght:134px; wi dth:125px; text-decotration:none !important; border:none !important; color:#fff;}
#str_arrows a{cursor:pointer;}
#str_arrows a, #str_arrows span{padding:0 6px;}
#str_arrows a:hover, #str_arrows span{background:#ddd;}
#str_arrows .img_prew_hz a{padding:0; color:#fff; border:none; text-decoration:none;}
#str_arrows .img_prew_hz span{padding:0; border-none; text-decoration:none;}

/*25.01.2010*/
#card_table input{wid th:98%;}
#jur_form div{margin:0 5px 0 0;}
#jur_form div input, #jur_form div textarea{width:100%;}

/*05.02.2010*/
#platezh{width: 500pt; border-collapse: collapse; margin:20px 0 0 5px;}
#platezh td, #platezh th{border-collapse:collapse; border:1px solid #000;}

/*27.02.2010*/
content #returnBack:hover{text-decoration:underline;}

/*16.03.2010*/
#backllnk{background:none !important;}
#backllnk a:hover{text-decoration:underline; background:none !important;}
#str_arrows .img_prew_hz a{font-size:0;}

/*09.04.2010*/

#str_arrows a, #str_arrows span{padding:0;}
#content h1{position:relative; left:-18px;}